<?php
/* Cities Test cases generated on: 2011-02-07 11:02:14 : 1297076774*/
App::import('Controller', 'Cities');

class TestCitiesController extends CitiesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class CitiesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.evaluation', 'app.order', 'app.employee', 'app.status', 'app.user', 'app.role', 'app.team', 'app.doctor');

	function startTest() {
		$this->Cities =& new TestCitiesController();
		$this->Cities->constructClasses();
	}

	function endTest() {
		unset($this->Cities);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>